ocaml-ppx-tools-versioned

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd-libs
247.3-3.fc35
248~rc1-1.fc35
4

Groups

This package is not part of any global group.

Most recent builds

ocaml-migrate-parsetree-devel
1.8.0-3.fc34
2.1.0-1.fc35
1
ocaml-migrate-parsetree
1.8.0-3.fc34
2.1.0-1.fc35
2
glibc
2.32.9000-29.fc34
2.33.9000-1.fc35
2
gcc
11.0.0-0.19.fc34
11.0.0-0.19.fc35
2
cpp
11.0.0-0.19.fc34
11.0.0-0.19.fc35
3
libgomp
11.0.0-0.19.fc34
11.0.0-0.19.fc35
3
glibc-devel
2.32.9000-29.fc34
2.33.9000-1.fc35
3
glibc-minimal-langpack
2.32.9000-29.fc34
2.33.9000-1.fc35
3
make
1:4.3-4.fc34
1:4.3-5.fc35
3
go-srpm-macros
3.0.9-3.fc34
3.0.9-3.fc35
3
coreutils
8.32-18.fc34
8.32-19.fc35
3
util-linux
2.36.2-1.fc34
2.36.2-1.fc35
3
mpfr
4.1.0-3.fc34
4.1.0-4.fc35
3
libgcc
11.0.0-0.19.fc34
11.0.0-0.19.fc35
3
bash
5.1.0-2.fc34
5.1.4-1.fc35
3
glibc-common
2.32.9000-29.fc34
2.33.9000-1.fc35
3
libcap
2.48-2.fc34
2.48-2.fc35
4
libfdisk
2.36.2-1.fc34
2.36.2-1.fc35
4
libsmartcols
2.36.2-1.fc34
2.36.2-1.fc35
4
audit-libs
3.0.1-1.fc34
3.0.1-2.fc35
4
libmount
2.36.2-1.fc34
2.36.2-1.fc35
4
pcre2
10.36-3.fc34
10.36-4.fc35
4
coreutils-common
8.32-18.fc34
8.32-19.fc35
4
kernel-headers
5.11.0-0.rc7.git0.1....
5.11.0-1.fc35
4
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc35
4
systemd-libs
247.3-1.fc34
247.3-3.fc35
4
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc35
4
libuuid
2.36.2-1.fc34
2.36.2-1.fc35
4
openssl-libs
1:1.1.1i-3.fc34
1:1.1.1i-3.fc35
4
glibc-headers-x86
2.32.9000-29.fc34
2.33.9000-1.fc35
4
libblkid
2.36.2-1.fc34
2.36.2-1.fc35
4
libstdc++
11.0.0-0.19.fc34
11.0.0-0.19.fc35
4
ocaml-result-devel
1.5-6.fc34
libcom_err
1.45.6-5.fc34
1.46.1-1.fc35
B
crypto-policies
20210213-1.git5c710c0....
20210213-1.git5c710c0....
B
krb5-libs
1.19-2.fc34
1.19.1-1.fc35
B
fedora-repos
34-0.13
35-0.2
B
fedora-repos-rawhide
35-0.2
B
libedit
3.1-34.20191231cv...
3.1-35.20210216cv...
B
libgcrypt
1.9.1-1.fc34
1.9.2-1.fc35
B
ocaml-ppx-derivers-devel
1.2.1-17.fc34
fedora-release-common
34-0.12
35-0.3
B
fedora-release-identity-basic
34-0.12
35-0.3
B
ocaml-result
1.5-6.fc34
ocaml-ppx-derivers
1.2.1-17.fc34
fedora-release
34-0.12
35-0.3
B
fedora-gpg-keys
34-0.13
35-0.2
B
pcre2-syntax
10.36-3.fc34
10.36-4.fc35
B
tar
2:1.33-3.fc34
2:1.34-1.fc35
B